Subject: New Reply Received - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 19:32:37 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re:   Ticket comment <div>Dear customer service </div>
<div>Thanks I received my order today</div>
<div>Thanks <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Sep 2022, at 10:20 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4874870</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ghada,</div>
<div dir="ltr">
<br>Thank you for reaching out to us.</div>
<div dir="ltr">
<br>We are following up with you regarding order number:4686183422. </div>
<div dir="ltr">
<br>We sincerely apologise however, due to system upgradation certain shipments are delayed by 2 working days so the orders may take up 16/09/2022 to be delivered. We really appreciate your patience regarding the same.</div>
<div dir="ltr">
<br>We will expedite the shipments as soon as our systems upgrade are done, and try to deliver as fast as possible.</div>
<div dir="ltr">
<br>If you do not receive your order within the one week, please simply reply to this email and let us know. We will be happy to help. </div>
<div dir="ltr">
<br>We hope this helps and have a great day! Stay Safe! </div>
<div dir="ltr">
<br>Your Friends, <br>The Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4874870